#top-menu, #top-menu li ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#top-menu > li {
  float: left;
	position: relative;
}

#top-menu li ul {
  display: none;
  z-index: 100;
  width: 140px;
  margin:-4px 0 0 0px;
  position: absolute;
  width:133px\9;
}

#top-menu li a {
	display: block;
}

#top-menu li:hover ul {
  display: block
}
#top-menu li ul {
  padding:15px 0 0 0;
  width:171px;
}
#top-menu li ul li{
 padding:0;
 width:100%;
 background:none;
 height:auto !important;
}
#top-menu li ul li a {
  color: #000;
  text-decoration: none;
  border:none;
  text-transform:none !important;
  margin-right:10px;
  border-bottom:1px solid #404040;
  padding:5px 0 !important;
  font-weight:normal;
  font-family:"open_sansregular", Verdana, Geneva, sans-serif;
  background: none;
}

#top-menu li ul li a:hover {
  text-decoration: none;
  background:none;
  color:#f37021;
 }